:root {
  --vgc-green: #91ae9d;
  --dark-slate-gray-2: #404047;
  --white-smoke-2: #f0f0f0;
  --ipc-red: #bb1f18;
  --steel-blue: #3b99d9;
  --steel-blue-2: #2e80b6;
  --dark-khaki: #a8d069;
  --medium-sea-green: #30ad64;
  --light-sea-green: #25ccbf;
  --light-sea-green-2: #20ac99;
  --sandy-brown: #f8c740;
  --goldenrod: #e2a62b;
  --khaki: #face6a;
  --sandy-brown-2: #e4b962;
  --salmon: #fd7072;
  --indian-red: #cf404d;
  --tan: #d39f9a;
  --dim-gray: #735260;
  --indian-red-2: #af4173;
  --brown: #822e50;
  --tomato: #e64c40;
  --firebrick: #bf3a30;
  --salmon-2: #fc7d64;
  --white-smoke: #ecf0f1;
  --silver: #bec3c7;
  --dim-gray-2: #49647b;
  --dark-slate-gray: #2d3e4f;
  --white-smoke-3: #edeff2;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  color: #313131;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Droid Sans, sans-serif;
  font-size: 15px;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #cf404d;
  border-radius: 4px;
  padding: 12px 20px;
  font-size: 16px;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: #000;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  background-color: var(--vgc-green);
  width: 100%;
  display: block;
}

.brand-text {
  color: #cf404d;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 400;
  line-height: 25px;
}

.section {
  background-color: #fff;
  padding: 63px 40px;
  position: relative;
}

.section.section-gray {
  background-color: #fafafa;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.contact-us-section {
  background-color: var(--vgc-green);
  color: #fff;
  padding: 44px 40px;
}

.call-to-action-heading {
  margin-top: 3px;
  margin-bottom: 0;
  font-weight: 400;
}

.align-right {
  text-align: right;
}

.hero-heading {
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 0;
  font-size: 50px;
  font-weight: 400;
}

.hero-subheading {
  color: #fff;
  margin-bottom: 25px;
}

.hollow-button {
  background-color: var(--vgc-green);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 2px solid #0000;
  border-radius: 4px;
  width: 200px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 11px 20px;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s, border .3s, color .3s;
  display: inline-block;
}

.hollow-button:hover {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.hollow-button.white {
  color: #fff;
  letter-spacing: 1px;
  background-color: #0000;
  border-color: #fff;
  border-radius: 5px;
  justify-content: center;
  width: auto;
  margin-bottom: 55px;
  display: flex;
}

.hollow-button.white:hover {
  color: var(--vgc-green);
  background-color: #fff;
  border-color: #0000;
}

.hollow-button.green {
  border-color: var(--vgc-green);
  background-color: var(--vgc-green);
  color: #fff;
  letter-spacing: 1px;
  border-radius: 5px;
  width: 200px;
}

.hollow-button.green:hover {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.section-heading {
  margin-top: 0;
  margin-bottom: 16px;
}

.section-heading.centered {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-family: adobe-garamond-pro, sans-serif;
  font-weight: 700;
}

.section-subheading.center {
  color: var(--dark-slate-gray-2);
  text-align: center;
  letter-spacing: 1px;
  font-family: Oswald, sans-serif;
  font-size: 19px;
  line-height: 40px;
}

.section-title-group {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.form-field {
  border: 0 solid #000;
  border-radius: 3px;
  min-height: 45px;
  margin-bottom: 17px;
  margin-right: 1px;
  box-shadow: 0 0 0 1px #4040474d;
}

.form-field:focus {
  box-shadow: 0 0 0 1px #2e80b6;
}

.form-field.text-area {
  min-height: 110px;
}

.form-wrapper.squeezed {
  padding-left: 19%;
  padding-right: 19%;
}

.social-icon-link {
  opacity: .66;
  padding: 3px;
  transition: opacity .3s;
}

.social-icon-link:hover {
  opacity: 1;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  text-align: center;
  background-color: #bb1f18;
  padding-top: 21px;
  padding-bottom: 21px;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Varela, sans-serif;
  font-size: 2px;
}

.link {
  color: #cf404d;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.link:hover {
  color: #30ad64;
}

.grid-image {
  margin-bottom: 19px;
}

.hero-title-wrapper {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.left-navigation {
  background-color: var(--vgc-green);
  width: 329px;
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
}

.nav-link {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 20px 0;
  font-size: 15px;
  display: block;
}

.nav-link:hover, .nav-link.w--current {
  color: #cf404d;
}

.nav-menu {
  float: none;
}

.logo-link {
  float: none;
  text-align: center;
  margin-top: 216px;
  margin-bottom: 50px;
  display: block;
}

.social-footer {
  text-align: center;
  margin-bottom: 16px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.grid-fours {
  float: left;
  width: 25%;
  padding: 10px;
}

.banner {
  color: var(--white-smoke-2);
  background-image: linear-gradient(#4040478f, #4040478f), url('../images/matt-aylward-Nmh-pEBRt2Y-unsplash.jpg');
  background-position: 0 0, 50% 25%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
  display: flex;
}

.content {
  height: auto;
}

.success-message {
  text-align: center;
}

.paragraph-form {
  margin-bottom: 0;
}

.body {
  padding-left: 0;
}

.image {
  padding-bottom: 70px;
}

.div-block {
  margin-top: 75px;
}

.opening-times-section {
  border: 1px none var(--vgc-green);
  background-color: #fff;
  background-image: linear-gradient(#ffffffd9, #ffffffd9), url('../images/pexels-kindel-media-6572955_LR.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  height: 50%;
  padding: 100px 40px;
  display: flex;
  position: relative;
}

.opening-times-section.section-gray {
  background-color: #fafafa;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.prices-section {
  background-color: var(--vgc-green);
  justify-content: center;
  align-items: center;
  height: 50%;
  padding: 0 40px;
  display: flex;
  position: relative;
}

.prices-section.section-gray {
  background-color: #fafafa;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.white-heading {
  margin-top: 0;
  margin-bottom: 16px;
}

.white-heading.centered {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 45px;
  font-family: Audrey;
  font-weight: 400;
}

.white-para.center {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  font-family: Oswald, sans-serif;
  font-size: 19px;
  line-height: 40px;
}

.green-button {
  color: #1db0fc;
  border: 2px solid #1db0fc;
  border-radius: 4px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 11px 20px;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s, border .3s, color .3s;
  display: inline-block;
}

.green-button:hover {
  color: #000;
  border-color: #000;
}

.green-button.white {
  color: #fff;
  border-color: #fff;
}

.green-button.white:hover {
  color: #fff;
  background-color: #2d3e4f;
  border-color: #2d3e4f;
}

.green-button.green {
  border-color: var(--vgc-green);
  background-color: var(--vgc-green);
  color: #fff;
}

.green-button.green:hover {
  background-color: #0000;
}

.green-button.green.green-on-white {
  text-align: center;
  letter-spacing: 1px;
  border-radius: 5px;
  justify-content: center;
  width: 200px;
  display: flex;
}

.green-button.green.green-on-white:hover {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.container {
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.navbar {
  background-color: #0000;
  justify-content: center;
  padding-top: 20px;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  letter-spacing: 1.5px;
}

.book-section {
  background-color: var(--ipc-red);
  justify-content: center;
  align-items: center;
  height: 60vh;
  padding: 0 40px;
  display: flex;
  position: relative;
}

.book-section.section-gray {
  background-color: #fafafa;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.contact-us {
  background-color: var(--ipc-red);
  color: var(--white-smoke-2);
  justify-content: center;
  align-items: center;
  height: 50%;
  padding: 0 40px;
  display: flex;
  position: relative;
}

.contact-us.section-gray {
  background-color: #fafafa;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.paragraph {
  text-align: center;
  margin-bottom: 40px;
  font-family: Oswald, sans-serif;
}

.hero-heading-mobile {
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 0;
  font-size: 50px;
  font-weight: 400;
  display: none;
}

.link-2 {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.link-2-copy {
  color: #fff;
  letter-spacing: .8px;
  font-family: Lato, sans-serif;
  font-size: 11px;
  font-weight: 400;
  text-decoration: none;
}

.contact-details {
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  font-family: Oswald, sans-serif;
}

.paragraph-copy {
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  line-height: 30px;
}

.container-2 {
  color: var(--dark-slate-gray-2);
}

.paragraph-mobile {
  color: var(--dark-slate-gray-2);
  text-align: center;
  letter-spacing: .5px;
  margin-bottom: 40px;
  font-family: Oswald, sans-serif;
  display: none;
}

.buttonemb {
  background-color: var(--vgc-green);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 2px solid #0000;
  border-radius: 4px;
  width: 200px;
  height: 50px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 11px 20px;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s, border .3s, color .3s;
  display: block;
}

.buttonemb:hover {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.buttonemb.white {
  color: #fff;
  letter-spacing: 1px;
  background-color: #0000;
  border-color: #fff;
  border-radius: 5px;
  justify-content: center;
  width: auto;
  margin-bottom: 55px;
  display: flex;
}

.buttonemb.white:hover {
  color: var(--vgc-green);
  background-color: #fff;
  border-color: #0000;
}

.buttonemb.green {
  border-color: var(--vgc-green);
  background-color: var(--vgc-green);
  color: #fff;
  letter-spacing: 1px;
  border-radius: 5px;
  width: 200px;
}

.buttonemb.green:hover {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.header-background-video {
  width: 100%;
  height: 100vh;
}

.header-paragraph {
  text-align: center;
  letter-spacing: 1px;
  text-indent: 0;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 30px;
  display: flex;
}

.nav-link-3 {
  margin-right: 134px;
}

.nav-link-3.nav-text {
  margin-right: 0;
}

.header-heading {
  text-align: center;
  letter-spacing: 8px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 60px;
}

.nav-text {
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  justify-content: center;
  align-items: flex-start;
  margin-left: 52px;
  margin-right: 20px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 14px;
  display: flex;
}

.heading-container {
  object-fit: fill;
  flex-flow: column;
  place-content: center space-around;
  align-items: center;
  height: auto;
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  overflow: hidden;
}

.navbar-2 {
  background-color: #0000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.nav-menu-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.left-container {
  flex-direction: column;
  justify-content: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.header-heading-mobile {
  text-align: center;
  letter-spacing: 8px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 55px;
  display: none;
}

.header-paragraph-mobile {
  text-align: center;
  letter-spacing: 1px;
  text-indent: 0;
  align-items: flex-start;
  margin-top: -180px;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 20px;
  display: none;
}

.redbuttonheader {
  z-index: -10000;
  filter: blur();
  color: var(--ipc-red);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: normal;
  object-fit: fill;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  padding: 25px 50px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  position: relative;
}

.redbuttonheader.hidden {
  z-index: -10000;
  position: relative;
}

.image-2 {
  margin-left: 135px;
  margin-right: 135px;
}

.sponsor-logos {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  object-fit: fill;
  flex-flow: wrap;
  place-content: space-around center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 140px 60px;
  display: none;
  overflow: visible;
}

.sponsor-logo {
  width: 300px;
  height: auto;
}

.footer-2 {
  color: #fff;
  text-align: center;
  background-color: #bb1f18;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  height: auto;
  padding: 50px 100px 0;
  display: flex;
}

.footer-title {
  letter-spacing: 2px;
  padding-left: 0;
  padding-right: 0;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 22px;
}

.footer-text-2 {
  font-family: Lato, sans-serif;
  font-size: 15px;
  line-height: 50px;
  text-decoration: none;
}

.social-icons {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 0;
  padding-left: 20px;
  display: flex;
}

.social-link {
  justify-content: center;
  align-items: center;
  display: flex;
}

.social-image {
  max-height: 25px;
  margin-right: 20px;
  display: block;
}

.about-section {
  background-color: var(--ipc-red);
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 140px 40px;
  transition: opacity .2s;
  display: flex;
  position: relative;
}

.about-section.section-gray {
  background-color: #fafafa;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.classes-section {
  background-color: var(--ipc-red);
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/SC1.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 140px 40px;
  display: flex;
  position: relative;
}

.classes-section.section-gray {
  background-color: #fafafa;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.container-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.centre-container, .right-container {
  flex-direction: column;
  justify-content: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.mobile-nav {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 40px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-3 {
  margin-left: 0;
  margin-right: 0;
}

.mobilelogo {
  margin-left: 200px;
  margin-right: 200px;
  display: none;
}

.main-heading {
  text-align: center;
  letter-spacing: 7px;
  text-transform: uppercase;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 56px;
  line-height: 60px;
}

.main-heading-mobile {
  letter-spacing: 8px;
  text-transform: uppercase;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 60px;
  display: none;
}

.whitebuttonemb {
  z-index: -10000;
  filter: blur();
  color: var(--ipc-red);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: normal;
  object-fit: fill;
  background-color: #fff;
  border-radius: 100px;
  flex: 0 auto;
  order: 1;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 60px;
  margin-bottom: 0;
  padding-left: 50px;
  padding-right: 50px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  position: relative;
}

.redbuttonheadercopy {
  filter: blur();
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: normal;
  object-fit: fill;
  background-color: #bb1f18;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 10px;
  margin-bottom: 0;
  padding: 25px 50px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: 68px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.link-3 {
  color: #fff;
  letter-spacing: 1px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  text-decoration: none;
}

.container-4 {
  color: #404047;
  margin-top: 40px;
  margin-bottom: 20px;
}

.redbuttonheadercopy-copy {
  filter: blur();
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: normal;
  object-fit: fill;
  background-color: #bb1f18;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  padding: 25px 50px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.redbuttonheadercopywhitecopy {
  filter: blur();
  color: var(--ipc-red);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: normal;
  object-fit: fill;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  padding: 25px 50px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.link-block-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.red-button-header {
  filter: blur();
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: normal;
  object-fit: fill;
  background-color: #bb1f18;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 60px;
  margin-bottom: 0;
  padding-left: 50px;
  padding-right: 50px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.mobile-nav-under {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.nav-line {
  border-top: 1px solid #fff;
  justify-content: center;
  align-items: center;
  width: 30%;
  margin-top: 20px;
  display: block;
}

.nav-line-div {
  justify-content: center;
  display: flex;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: "Area";
  justify-items: center;
  width: 75%;
}

.sponsor-logos-new {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  object-fit: fill;
  flex-flow: wrap;
  place-content: space-around center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 140px 60px;
  display: flex;
  overflow: visible;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.footerbutton {
  filter: blur();
  color: var(--ipc-red);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: normal;
  object-fit: fill;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 30px;
  margin-bottom: 40px;
  padding: 25px 50px;
  font-family: adobe-garamond-pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.map {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 0;
  padding-left: 20px;
  display: flex;
}

.div-block-3 {
  background-color: var(--ipc-red);
  width: auto;
  height: 25px;
}

@media screen and (max-width: 991px) {
  .hamburger-button {
    color: #fff;
  }

  .hamburger-button.w--open {
    background-color: #cf404d;
  }

  .hero-heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 35px;
  }

  .section-heading.centered {
    font-size: 30px;
  }

  .form-wrapper.squeezed {
    padding-left: 8%;
    padding-right: 8%;
  }

  .hero-title-wrapper {
    object-fit: fill;
    flex: 0 auto;
    align-self: auto;
    height: 100%;
    position: static;
    inset: 0%;
  }

  .left-navigation {
    float: none;
    width: 100%;
    height: auto;
    position: relative;
    inset: 0 0 auto;
  }

  .nav-link {
    text-align: left;
    padding-left: 13px;
  }

  .nav-menu {
    background-color: #49647b;
  }

  .logo-link {
    float: left;
    margin-top: 14px;
    margin-bottom: 0;
    margin-left: 10px;
  }

  .social-footer {
    display: inline-block;
    position: absolute;
  }

  .banner {
    justify-content: flex-start;
    height: 90%;
  }

  .image {
    padding-bottom: 80px;
  }

  .white-heading.centered {
    font-size: 30px;
  }

  .paragraph {
    font-size: 13px;
  }

  .hero-heading-mobile {
    font-size: 35px;
  }

  .paragraph-copy {
    font-size: 14px;
  }

  .paragraph-mobile {
    font-size: 13px;
    display: none;
  }

  .menu-button {
    flex-direction: row;
    justify-content: flex-end;
    display: flex;
  }

  .header-background-video {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .header-paragraph {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 16px;
  }

  .header-heading {
    justify-content: center;
    align-items: center;
    font-size: 45px;
    display: flex;
    overflow: visible;
  }

  .nav-text {
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
  }

  .heading-container {
    padding-left: 60px;
    padding-right: 60px;
  }

  .navbar-2 {
    justify-content: center;
    width: 100%;
  }

  .nav-menu-3 {
    width: auto;
  }

  .left-container {
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-left: 75px;
    display: flex;
  }

  .header-heading-mobile {
    margin-top: 0;
    margin-bottom: -3px;
    font-size: 55px;
    line-height: 65px;
    display: block;
  }

  .redbuttonheader {
    width: auto;
  }

  .sponsor-logos {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-content: stretch;
    align-items: center;
    display: none;
  }

  .sponsor-logo {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-2 {
    width: 100%;
    padding: 45px 60px;
  }

  .footer-text-2 {
    line-height: 40px;
  }

  .centre-container {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .right-container {
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-right: 75px;
    display: flex;
  }

  .mobile-nav {
    margin-top: 40px;
  }

  .image-3, .mobilelogo {
    margin-left: 60px;
    margin-right: 60px;
  }

  .main-heading {
    letter-spacing: 6px;
    font-size: 45px;
    line-height: 55px;
  }

  .whitebuttonemb {
    width: 40%;
  }

  .redbuttonheadercopy {
    width: auto;
    margin-top: 15px;
  }

  .redbuttonheadercopy-copy, .redbuttonheadercopywhitecopy {
    width: auto;
  }

  .red-button-header {
    width: 80%;
  }

  .mobile-nav-under {
    margin-top: 10px;
  }

  .grid {
    place-items: center;
    width: 100%;
  }

  .sponsor-logos-new {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-content: stretch;
    align-items: center;
    display: flex;
  }

  .footerbutton {
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    margin-top: 10px;
  }

  .section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .call-to-action-heading {
    text-align: center;
    margin-bottom: 13px;
  }

  .align-right {
    text-align: center;
  }

  .hero-heading {
    font-size: 27px;
    display: none;
  }

  .hollow-button {
    width: 195px;
  }

  .hollow-button:hover {
    color: #fff;
    background-color: #0000;
    border-color: #fff;
  }

  .hollow-button.white {
    width: auto;
  }

  .hollow-button.green {
    width: 185px;
  }

  .footer-text {
    font-size: 1px;
  }

  .hero-title-wrapper {
    top: 35%;
  }

  .grid-fours {
    width: 33.333%;
  }

  .banner {
    height: 100%;
  }

  .column-0-padding {
    text-align: center;
    margin-bottom: 15px;
  }

  .column-remove-padding {
    padding-left: 0;
    padding-right: 0;
  }

  .image {
    width: 250px;
    max-width: 80%;
  }

  .opening-times-section, .prices-section {
    height: 75%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .green-button.green.green-on-white {
    width: 195px;
  }

  .container {
    margin-left: 0;
    margin-right: 0;
  }

  .navbar {
    padding-top: 20px;
  }

  .nav-link-2 {
    letter-spacing: .5px;
    font-size: 12px;
  }

  .book-section {
    height: 85vh;
    padding: 100px 40px;
  }

  .contact-us {
    height: 75%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-heading-mobile {
    font-size: 40px;
    line-height: 60px;
    display: block;
  }

  .link-2-copy {
    font-size: 10px;
  }

  .paragraph-copy {
    line-height: 26px;
    display: block;
    overflow: visible;
  }

  .paragraph-mobile {
    display: block;
    overflow: visible;
  }

  .buttonemb {
    width: 195px;
  }

  .buttonemb:hover {
    color: #fff;
    background-color: #0000;
    border-color: #fff;
  }

  .buttonemb.white {
    width: auto;
  }

  .buttonemb.green {
    width: 185px;
  }

  .header-background-video {
    justify-content: flex-start;
    align-items: center;
    height: 100vh;
  }

  .nav-text {
    letter-spacing: 2px;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
    display: block;
  }

  .heading-container {
    justify-content: space-around;
    max-width: 100vw;
    height: 50%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .navbar-2 {
    justify-content: center;
    width: 100%;
  }

  .nav-menu-3 {
    width: 100px;
    margin-left: 35px;
    margin-right: 35px;
    padding-left: 0;
  }

  .left-container {
    margin-left: 25px;
  }

  .sponsor-logos {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .sponsor-logo {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-2 {
    justify-content: center;
    height: auto;
    padding: 60px 40px 0;
    display: flex;
  }

  .footer-text-2 {
    line-height: 35px;
  }

  .social-icons {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .about-section {
    height: auto;
    padding: 100px 40px;
  }

  .classes-section {
    height: auto;
    padding: 140px 40px;
  }

  .right-container {
    margin-right: 25px;
  }

  .mobile-nav {
    background-color: #0000;
    flex-flow: row;
    place-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    margin-top: 40px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .image-3 {
    width: 90px;
    margin-left: 16px;
    margin-right: 15px;
    padding-left: 0;
  }

  .mobilelogo {
    width: 90px;
    margin-left: 16px;
    margin-right: 15px;
    padding-left: 0;
    display: none;
  }

  .main-heading {
    text-align: center;
    letter-spacing: 5px;
    font-size: 37px;
    line-height: 43px;
    display: flex;
  }

  .main-heading-mobile {
    text-align: center;
    line-height: 60px;
    display: none;
  }

  .redbuttonheadercopy {
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .div-block-2 {
    margin-top: 50px;
  }

  .redbuttonheadercopy-copy, .redbuttonheadercopywhitecopy {
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .mobile-nav-under {
    background-color: #0000;
    flex-flow: row;
    place-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .sponsor-logos-new {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .footerbutton {
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 479px) {
  .hero-heading {
    display: none;
    overflow: visible;
  }

  .section-heading.centered {
    font-size: 25px;
  }

  .section-subheading.center {
    font-size: 18px;
    line-height: 30px;
  }

  .section-title-group {
    line-height: 30px;
  }

  .form-wrapper.squeezed {
    padding-left: 2%;
    padding-right: 2%;
  }

  .hero-title-wrapper {
    top: 28%;
  }

  .banner {
    height: 100%;
  }

  .image {
    width: 200px;
  }

  .opening-times-section, .prices-section {
    height: 75%;
  }

  .white-heading.centered {
    font-size: 25px;
  }

  .white-para.center {
    font-size: 18px;
    line-height: 50px;
  }

  .container {
    margin-left: 0;
    margin-right: 0;
  }

  .navbar {
    flex-direction: row;
  }

  .nav-link-2 {
    letter-spacing: 0;
    flex-direction: row;
    justify-content: center;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
    display: flex;
  }

  .book-section {
    height: 90vh;
    padding-left: 30px;
    padding-right: 30px;
  }

  .hero-heading-mobile {
    font-size: 30px;
    line-height: 40px;
    display: block;
    overflow: visible;
  }

  .nav-menu-2 {
    justify-content: center;
    display: flex;
  }

  .paragraph-copy {
    font-size: 13px;
  }

  .paragraph-mobile {
    line-height: 20px;
  }

  .header-paragraph {
    letter-spacing: 1px;
    margin-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    font-size: 13px;
    line-height: 20px;
    display: flex;
  }

  .header-heading {
    object-fit: fill;
    justify-content: center;
    align-items: center;
    display: flex;
    overflow: visible;
  }

  .nav-text {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .heading-container {
    object-fit: scale-down;
    flex-flow: column;
    place-content: center space-around;
    max-width: 100%;
    height: 60%;
    min-height: auto;
    margin-top: 0;
    margin-bottom: 35px;
    padding: 0 30px;
    overflow: hidden;
  }

  .nav-menu-3 {
    justify-content: center;
  }

  .header-heading-mobile {
    letter-spacing: 5px;
    margin-bottom: 65px;
    font-size: 35px;
    line-height: 40px;
  }

  .header-paragraph-mobile {
    font-size: 20px;
    line-height: 30px;
    display: block;
  }

  .redbuttonheader {
    z-index: 0;
    width: auto;
    padding: 18px 35px;
    font-size: 14px;
    position: relative;
  }

  .redbuttonheader.hidethis {
    z-index: -1000;
  }

  .sponsor-logos {
    height: auto;
    padding: 100px 20px;
  }

  .footer-2 {
    height: auto;
    padding: 60px 30px 0;
  }

  .footer-title {
    white-space: normal;
    object-fit: fill;
    flex: 0 auto;
    width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
  }

  .footer-text-2 {
    margin-top: 5px;
    font-size: 14px;
    line-height: 30px;
  }

  .social-icons {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .social-image {
    max-height: 15px;
  }

  .about-section {
    height: auto;
    padding: 100px 30px;
  }

  .classes-section {
    background-image: linear-gradient(#000000b3, #000000b3), url('../images/SC1.jpg');
    background-position: 0 0, 50%;
    height: auto;
    padding-left: 30px;
    padding-right: 30px;
  }

  .mobile-nav {
    flex-direction: row;
    margin-top: 0;
    margin-left: 0;
    font-size: 14px;
    line-height: 40px;
    display: none;
  }

  .image-3 {
    display: none;
  }

  .mobilelogo {
    margin-top: 0;
    margin-bottom: 10px;
    display: block;
  }

  .main-heading {
    letter-spacing: 2.5px;
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 30px;
    display: flex;
  }

  .main-heading-mobile {
    letter-spacing: 5px;
    margin-bottom: 0;
    font-size: 45px;
    line-height: 55px;
    display: flex;
  }

  .whitebuttonemb {
    width: 90%;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
  }

  .redbuttonheadercopy {
    width: auto;
    height: auto;
    padding: 18px 35px;
    font-size: 14px;
  }

  .div-block-2 {
    height: 100vh;
    margin-top: 0;
  }

  .redbuttonheadercopy-copy, .redbuttonheadercopywhitecopy {
    width: auto;
    height: auto;
    padding: 18px 35px;
    font-size: 14px;
  }

  .red-button-header {
    width: 90%;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
  }

  .mobile-nav-under {
    flex-direction: row;
    margin-top: 0;
    margin-left: 0;
    font-size: 14px;
    line-height: 40px;
  }

  .sponsor-logos-new {
    height: auto;
    padding: 100px 20px;
  }

  .footerbutton {
    width: auto;
    height: auto;
    padding: 18px 35px;
    font-size: 14px;
  }

  .map {
    margin-top: 6px;
    margin-bottom: 6px;
  }
}

@media screen and (max-width: 991px) {
  #w-node-dd0d479b-04a5-22ad-f45a-866892abb348-e9cc743c {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-bf05424c-c53c-c7c0-4d43-f200e99e4bd6-e9cc743c, #w-node-fed23582-a72e-b603-fd09-9ade74fd83ff-e9cc743c {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: auto;
  }
}


